icmptx(1)

NAME
icmptx - Tunnel IP over ICMP

SYNOPSIS
icmptx [ -s | -c ] server

DESCRIPTION
icmptx allows you to pass IP packets via ICMP. Say that you are sitting in a cafe and you want to use the wireless network, but it costs money. If that network allows ICMP traffic (i.e. you can ping machines on the Internet), icmptx is your friend.

OPTIONS

-s  Server mode

-c  Client mode

server
    The host name or IP address of the server

AUTHOR
This manual page was written by Runa Sandvik <runa.sandvik@gmail.com>, for the Debian GNU/Linux system (but may be used by others).